/* 
 * @author      : Kazol
 * @createdDate : 21/06/2017
 * @description : for invite learner email preview
 * */
function email_preview() {
    var msg = $('#invitation_message').val();
    $('#inv_msg').text(msg);
    $("#dvEmailPreview").show();
}


